msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_tasks\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-07-08 14:24+0200\n"
"PO-Revision-Date: 2008-05-04 20:06+0100\n"
"Last-Translator: José Nuno Coelho Pires <jncp@netcabo.pt>\n"
"Language-Team: pt <kde-i18n-pt@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#. i18n: tag string
#. i18n: file tasksConfig.ui line 22
#: rc.cpp:3
msgid "Show tooltips"
msgstr "Mostrar as dicas"

#. i18n: tag string
#. i18n: file tasksConfig.ui line 29
#: rc.cpp:6
msgid "Only show tasks from the current desktop"
msgstr "Mostrar apenas as tarefas do ecrã actual"

#. i18n: tag string
#. i18n: file tasksConfig.ui line 36
#: rc.cpp:9
msgid "Only show tasks from the current screen"
msgstr "Mostrar apenas as tarefas do ecrã actual"

#: windowtaskitem.cpp:559
#, kde-format
msgctxt "Which virtual desktop a window is currently on"
msgid "On %1"
msgstr "Em %1"
